#news .news_wrap, .main_image, #movie, .screen .video_wrap {
  max-width: 1400px;
  box-sizing: border-box;
  padding-left: 60px;
  padding-right: 60px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 767px) {
  #news .news_wrap, .main_image, #movie, .screen .video_wrap {
    max-width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

#news .news_wrap, .main_image, #movie, .screen .video_wrap {
  max-width: 1400px;
  box-sizing: border-box;
  padding-left: 60px;
  padding-right: 60px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 767px) {
  #news .news_wrap, .main_image, #movie, .screen .video_wrap {
    max-width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

#movie {
  font-size: 0;
  letter-spacing: 0;
}

#news .news_wrap .list article .frame:after, #news .news_wrap .list article time, #news .news_wrap .list article .title, #news.show.end h2 a, #movie article .thumbnail button, .movie_clone .thumbnail button, #movie.show.end h2 a, .screen button {
  transition: all .2s ease-out;
}

#news .news_wrap {
  padding-top: 120px;
  padding-bottom: 60px;
  background: #A18756;
  margin-top: -60px;
}

#news .news_wrap .list {
  border-top: solid 1px #000;
  padding-top: 30px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

#news .news_wrap .list article {
  width: 33.33%;
  width: calc(100% / 3);
  box-sizing: border-box;
  border-left: solid 1px #000;
  padding: 20px 30px 0;
  text-align: center;
}

#news .news_wrap .list article:nth-of-type(1) {
  border-left: none;
}

#news .news_wrap .list article a {
  color: #fff;
}

#news .news_wrap .list article a:hover time,
#news .news_wrap .list article a:hover .title {
  color: #333;
}

#news .news_wrap .list article a:hover .frame {
  color: #fff;
}

#news .news_wrap .list article a:hover .frame:after {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#news .news_wrap .list article .frame {
  border-radius: 6px;
  overflow: hidden;
  position: relative;
  margin: 0 25px;
  background: no-repeat center / cover;
}

#news .news_wrap .list article .frame:before {
  content: '';
  display: block;
  padding-top: 100%;
}

#news .news_wrap .list article .frame:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.3);
  z-index: 2;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

#news .news_wrap .list article .frame.blank {
  background: #A99265;
  box-sizing: border-box;
  border: solid 1px #fff;
}

#news .news_wrap .list article .frame.blank div {
  position: absolute;
  width: 100%;
  text-align: center;
  z-index: 1;
  top: 50%;
  -ms-transform: translate(0, -50%);
      transform: translate(0, -50%);
}

#news .news_wrap .list article .frame.blank p {
  font-size: 28px;
  letter-spacing: .2em;
}

#news .news_wrap .list article .frame.blank p span {
  display: block;
  font-size: 14px;
  line-height: 1.3;
  margin-top: 5px;
}

#news .news_wrap .list article time {
  display: block;
  margin-top: 30px;
  text-align: center;
  font-size: 14px;
  letter-spacing: .3em;
}

#news .news_wrap .list article .title {
  font-size: 14px;
  line-height: 1.5;
  margin-top: 5px;
}

@media all and (-ms-high-contrast: none) {
  #news .news_wrap .list article {
    width: 33.3%;
  }
}

@media screen and (max-width: 767px) {
  #news .news_wrap {
    padding-top: 50px;
    padding-bottom: 35px;
    margin-top: -20px;
  }
  #news .news_wrap .list {
    display: block;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    padding-top: 0;
  }
  #news .news_wrap .list article {
    width: auto;
    border-left: none;
    padding: 30px 0 0;
    border-top: solid 1px #000;
    margin-top: 30px;
  }
  #news .news_wrap .list article:nth-of-type(1) {
    margin-top: 0;
    border-top: none;
  }
  #news .news_wrap .list article .frame {
    margin: 0 75px;
  }
  #news .news_wrap .list article .frame.blank p {
    font-size: 21px;
  }
  #news .news_wrap .list article .frame.blank p span {
    font-size: 11px;
  }
  #news .news_wrap .list article time {
    margin-top: 22px;
    font-size: 11px;
  }
  #news .news_wrap .list article .title {
    font-size: 13px;
  }
}

#contents {
  padding-bottom: 300px;
}

header nav:after {
  display: none;
}

.main_image {
  position: relative;
  z-index: 1;
}

.main_image span {
  display: block;
  border-radius: 10px;
  background: no-repeat center / cover;
}

.main_image span:before {
  content: '';
  display: block;
  padding-top: 62.2%;
}

h2 {
  text-align: center;
  font-size: 38px;
  color: #A18756;
  letter-spacing: .3em;
  text-align: center;
  position: relative;
  margin-bottom: 50px;
}

h2.show a {
  color: #75613C;
}

h2.show a:before {
  animation: logoAni 1s ease-out forwards;
}

h2.show a:after {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

h2 a {
  color: #A18756;
  overflow: hidden;
  position: relative;
  display: inline-block;
  padding-bottom: 15px;
  color: transparent;
  transition: color 0 .5s;
}

h2 a:before {
  content: '';
  position: absolute;
  width: 130%;
  height: 100%;
  z-index: 1;
  background: #A18756;
  -ms-transform: translate(-130%, 0);
      transform: translate(-130%, 0);
}

h2 a:after {
  content: '';
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 50px;
  height: 2px;
  -ms-transform: translate(-50%, 0);
      transform: translate(-50%, 0);
  background: #A18756;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  transition: opacity 0 .5s;
}

h2 a:hover {
  color: #E65955;
}

@keyframes logoAni {
  0% {
    transform: translate(-100%, 0);
  }
  100% {
    transform: translate(130%, 0);
  }
}

#news {
  background: #A18756;
}

#news .news_wrap {
  background: none;
}

#news .list article {
  -ms-transform: translate(0, 50px);
      transform: translate(0, 50px);
  transition: all .3s .7s ease-out;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

#news .list article:nth-of-type(2) {
  transition-delay: .9s;
}

#news .list article:nth-of-type(3) {
  transition-delay: 1.1s;
}

#news.show .list article {
  -ms-transform: translate(0, 0);
      transform: translate(0, 0);
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#news h2.show a {
  color: #fff;
}

#news h2 a:hover {
  color: #333;
}

#news h2 a:before {
  background: #fff;
}

#news h2 a:after {
  background: #fff;
}

#movie article, .movie_clone {
  display: inline-block;
  width: 50%;
  vertical-align: top;
}

#movie article .thumbnail, .movie_clone .thumbnail {
  position: relative;
  background: no-repeat center / cover;
  cursor: pointer;
}

#movie article .thumbnail:before, .movie_clone .thumbnail:before {
  content: '';
  display: block;
  padding-top: 56.25%;
}

#movie article .thumbnail button, .movie_clone .thumbnail button {
  position: absolute;
  z-index: 1;
  right: 0;
  bottom: 0;
  width: 60px;
  height: 60px;
  background: #E65955;
  text-align: center;
  line-height: 60px;
  font-size: 14px;
  letter-spacing: .2em;
  color: #fff;
}

#movie article .thumbnail:hover button, .movie_clone .thumbnail:hover button {
  color: #E65955;
  background: #fff;
}

@media screen and (max-width: 767px) {
  #movie article, .movie_clone {
    display: block;
    width: auto;
    margin-top: 25px;
  }
  #movie article:nth-of-type(1), .movie_clone:nth-of-type(1) {
    margin-top: 0;
  }
  #movie article .thumbnail button, .movie_clone .thumbnail button {
    width: 45px;
    height: 45px;
    line-height: 45px;
    font-size: 11px;
  }
}

#movie {
  margin-top: 55px;
}

#movie.show article {
  -ms-transform: scale(1);
      transform: scale(1);
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#movie.show.end article {
  transition: none;
}

#movie article {
  -ms-transform: scale(0.5);
      transform: scale(0.5);
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  transition: all .3s .5s ease-out;
}

#movie article:nth-of-type(2) {
  transition-delay: .65s;
}

#movie article.hide {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

#movie article .title {
  font-size: 16px;
  line-height: 1.3;
  font-weight: bold;
  text-align: center;
  margin-top: 20px;
}

.movie_clone {
  position: fixed;
  z-index: 10001;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.movie_clone .title,
.movie_clone .thumbnail button {
  display: none;
}

.screen .video_wrap {
  height: 100%;
}

.screen .video {
  position: relative;
  top: 50%;
  -ms-transform: translate(0, -50%);
      transform: translate(0, -50%);
}

.screen .video:before {
  content: '';
  display: block;
  padding-top: 56.25%;
}

.screen .video iframe {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
}

.screen button {
  position: absolute;
  width: 60px;
  height: 60px;
  text-align: center;
  line-height: 60px;
  color: #fff;
  background: #333;
  font-size: 14px;
  letter-spacing: .2em;
  right: 20px;
  top: 20px;
}

.screen button:hover {
  background: #E65955;
}

@media screen and (max-width: 767px) {
  #contents {
    padding-bottom: 200px;
  }
  h2 {
    font-size: 19px;
    padding-bottom: 7px;
    margin-bottom: 27px;
  }
  h2 a:after {
    width: 25px;
    height: 1px;
  }
  #movie {
    margin-top: 30px;
  }
  #movie article .title {
    font-size: 13px;
    margin-top: 12px;
  }
  .screen button {
    width: 45px;
    height: 45px;
    line-height: 45px;
    font-size: 11px;
    right: 15px;
    top: 15px;
    letter-spacing: .1em;
  }
}

@media screen and (max-width: 767px) and (orientation: landscape) {
  #contents {
    padding-top: 50px;
  }
}
